ISCS#FEP - Bug #392

gooooooonag
12/24/2019 02:58 PM - shixun yan

Status: Closed
Priority: Normal
Assignee: shixun yan
Category:

Target version: 2.2.3 sp1

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

12/24/2019

100%
0.00 hour
0.00 hour

Description

1.00000000000,000,0000000000000.
2.000000000000,000000000,00000,

History

#1 - 12/24/2019 04:39 PM - shixun yan
- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 09/15/2020 10:26 AM - xiangyang li

- Status changed from Resolved to Closed

04/26/2025
